Bug 15984 - Correct templates which use the phrase "issuing rules"
Summary: Correct templates which use the phrase "issuing rules"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-04 17:50 UTC by Owen Leonard
Modified: 2016-12-05 21:25 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15984 - Correct templates which use the phrase "issuing rules" (2.55 KB, patch)
2016-03-18 13:49 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 15984 - Correct templates which use the phrase "issuing rules" (2.64 KB, patch)
2016-03-21 10:22 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 15984 - Correct templates which use the phrase "issuing rules" (2.71 KB, patch)
2016-03-21 15:12 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-03-04 17:50:22 UTC
Two more templates uses the old "issuing rules" phrase. They should be updated to say "circulation and fine rules."

help/admin/smart-rules.tt
help/tools/automatic_item_modification_by_age.tt
Comment 1 Owen Leonard 2016-03-18 13:49:27 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-03-21 10:22:24 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-03-21 15:12:33 UTC
Created attachment 49393 [details] [review]
Bug 15984 - Correct templates which use the phrase "issuing rules"

This patch corrects two places in the templates where the phrase
"issuing rules" is used instead of "circulation and fine rules."

To test, apply the patch and view the help pages for Administration ->
Circulation and fine rules; and Tools -> Automatic item modification by
age. Confirm that the term "circulation and fine rules" is used instead
of "issuing rules."

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Brendan Gallagher 2016-03-22 01:14:09 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!
Comment 5 Julian Maurice 2016-04-08 05:46:11 UTC
Patch pushed to 3.22.x, will be in 3.22.6
Comment 6 Frédéric Demians 2016-04-27 15:34:46 UTC
Pushed to 3.22.x, will be in 3.20.11.